Page MenuHomePhabricator

[InstCombine][ConstantFold] Baseline tests for ptrtoint(gep null, x)
ClosedPublic

Authored by arichardson on Sep 22 2021, 6:53 AM.

Diff Detail

Event Timeline

arichardson created this revision.Sep 22 2021, 6:53 AM
arichardson published this revision for review.Sep 23 2021, 4:16 AM
Herald added a project: Restricted Project. · View Herald TranscriptSep 23 2021, 4:16 AM

Update after other changes to follow-up reviews

Update comments

change a comment

This revision was not accepted when it landed; it landed in state Needs Review.Sep 28 2021, 9:58 AM
This revision was landed with ongoing or failed builds.
This revision was automatically updated to reflect the committed changes.